import { Image } from 'vant'
import { defineComponent } from 'vue'
import bg1 from '../pre-apply/images/member_bao-1.png'
import bg2 from '../pre-apply/images/member_bao-2.png'
import bg3 from '../pre-apply/images/member_bao-3.png'

export default defineComponent({
  name: 'member-bao',
  setup() {
    return () => (
      <div style={{ lineHeight: '0' }}>
        <Image src={bg1} />
        <Image src={bg2} />
        <Image src={bg3} />
      </div>
    )
  }
})
